/* Community Level Styles */

:root {
    --side-tagline-title-mobile-fs: 3vw;
    --side-tagline-title-tablet-fs: 2vw;
    --side-tagline-title-sm-desktop-fs: 3vw;
    --hp-gallery-bg-pattern-opacity: 0.15;
    --footer-desktop-community-logo-width: 300px;
}

.gallery-grid .gallery-bg {
    background-size: 500px;
}

.form-btn {
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

.form-btn:hover {
    background: var(--primary-hover);
    color: var(--primary-hover-alt);
}

/* floor plans */
#fp_availabilities_view_button {
    display: none;
}